Latest post Thu, Nov 10 2016 10:10 PM by nigelad. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • Tue, Sep 6 2016 4:30 PM

    • nigelad
    • Top 200 Contributor
    • Joined on Thu, Oct 13 2005
    • London UK
    • Posts 560
    • Points 6,515
    • Avid Certified Instructors - Video
      Avid Certified User

    How to uninstall floating licenses on VLS to upgrade?

    We have a VLS PC with 2 x 20 seat licenses that was running MC v8.3 last year on a closed network in conjunction with our ISIS.

    It will not license MC v8.6 as the 'sofware version is newer than the support contract" .

    Our first 20 seat license did run out of support in Dec 2015.

    The 2nd 20 seat license on is covered by support until 10 September, so should not be a problem.

    I even added an ALP 20 seat license that runs until 2017 - this should function in place of the oldest license.

    But Flexnet always checks out a license from the old, out-of support license, ignoring the new ones.

    This then gives us the software newer than than license support' error again.

    How can I fix this? Will removng the oldest license work, and if so how do I do that?

    I've now wasted more than 12 hours reading through documents and trying to resolve the problem with out any success. Thanks for any assistance.

    Nigel

     

    ISIS 5500, MC 18.12.7 & PT 18.12 on Mac OS 10.12.6 & 10.13.6 with BMD Mini-Monitors, UltraStudio 4K and AJA T-taps. [view my complete system specs]
  • Fri, Sep 16 2016 10:53 AM In reply to

    • nigelad
    • Top 200 Contributor
    • Joined on Thu, Oct 13 2005
    • London UK
    • Posts 560
    • Points 6,515
    • Avid Certified Instructors - Video
      Avid Certified User

    Re: How to uninstall floating licenses on VLS to upgrade?

    Super Angry After more than a month, over 20 emails and 90 minutes on a [poor quality] international phone line, Avid Customer Care has still not resolved our problem.

    I have 40 floating licenses I'm unable to use.

    Can Marrianna or somebody else senior in Customer Care please escalate this -

    How to update Volume License [Case : 03023094]

    Thanks

    Nigel

     

    ISIS 5500, MC 18.12.7 & PT 18.12 on Mac OS 10.12.6 & 10.13.6 with BMD Mini-Monitors, UltraStudio 4K and AJA T-taps. [view my complete system specs]
  • Thu, Nov 10 2016 10:10 PM In reply to

    • nigelad
    • Top 200 Contributor
    • Joined on Thu, Oct 13 2005
    • London UK
    • Posts 560
    • Points 6,515
    • Avid Certified Instructors - Video
      Avid Certified User

    Re: How to uninstall floating licenses on VLS to upgrade?

    Well this cry for help went completely unheard Sad

    Thank God for Tim Mynett @ Avid Europe, who came to the rescue with temporary licenses after I contacted him Big Smile

    I just heard today that Avid "Customer Care" has now found the "lost contract" and re-instated my licenses with a current date, since the correct one has now expired.  And it only took 3 months Confused

    Nigel

    ISIS 5500, MC 18.12.7 & PT 18.12 on Mac OS 10.12.6 & 10.13.6 with BMD Mini-Monitors, UltraStudio 4K and AJA T-taps. [view my complete system specs]
Page 1 of 1 (3 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller